﻿<Automation screen="IN304000">
    <Actions ScreenID="IN304000">
        <Action IsActive="True" IsSystem="True" IsCustomized="False" IsCustomizedRecursive="False" ActionName="initializeState" ActionType="G" After="Last" BatchMode="False" WindowMode="S" HideCondition="True" ExposedToMobile="False">
            <StateActionFields />
            <StateActionParams />
        </Action>
        <Action IsActive="True" IsSystem="True" IsCustomized="False" IsCustomizedRecursive="False" ActionName="releaseFromHold" ActionType="G" After="initializeState" BatchMode="False" MenuFolderType="Processing Category" WindowMode="S" ExposedToMobile="False">
            <StateActionFields>
                <StateActionField IsActive="True" IsSystem="True" IsCustomized="False" IsCustomizedRecursive="False" FieldName="Hold" ActionName="releaseFromHold" IsFromScheme="True" Value="False" StateActionFieldLineNbr="0" />
            </StateActionFields>
            <StateActionParams />
        </Action>
        <Action IsActive="True" IsSystem="True" IsCustomized="False" IsCustomizedRecursive="False" ActionName="putOnHold" ActionType="G" After="releaseFromHold" BatchMode="False" MenuFolderType="Processing Category" WindowMode="S" ExposedToMobile="False">
            <StateActionFields>
                <StateActionField IsActive="True" IsSystem="True" IsCustomized="False" IsCustomizedRecursive="False" FieldName="Hold" ActionName="putOnHold" IsFromScheme="True" Value="True" StateActionFieldLineNbr="0" />
            </StateActionFields>
            <StateActionParams />
        </Action>
        <Action IsActive="True" IsSystem="True" IsCustomized="False" IsCustomizedRecursive="False" ActionName="release" ActionType="G" After="putOnHold" BatchMode="False" MenuFolderType="Processing Category" WindowMode="S" ExposedToMobile="False">
            <StateActionFields />
            <StateActionParams />
        </Action>
        <Action IsActive="True" IsSystem="True" IsCustomized="False" IsCustomizedRecursive="False" ActionName="iNEdit" ActionType="G" After="release" BatchMode="False" MenuFolderType="Report" WindowMode="S" ExposedToMobile="False">
            <StateActionFields />
            <StateActionParams />
        </Action>
        <Action IsActive="True" IsSystem="True" IsCustomized="False" IsCustomizedRecursive="False" ActionName="iNRegisterDetails" ActionType="G" After="iNEdit" BatchMode="False" MenuFolderType="Report" WindowMode="S" ExposedToMobile="False">
            <StateActionFields />
            <StateActionParams />
        </Action>
        <Action IsActive="True" ActionName="PrintTransferForm" ActionType="R" DestinationScreenID="RCLIN002" DisplayName="Print Transfer Form" MenuFolderType="Report" WindowMode="W" MapEnableRights="1" ExposedToMobile="False">
            <StateActionFields />
            <StateActionParams />
        </Action>
        <Category IsActive="True" IsSystem="True" IsCustomized="False" IsCustomizedRecursive="False" DisplayName="Actions" CategoryName="Action" LineNbr="0" />
        <Category IsActive="True" IsSystem="True" IsCustomized="False" IsCustomizedRecursive="False" DisplayName="Inquiries" CategoryName="Inquiry" After="Action" LineNbr="1" />
        <Category IsActive="True" IsSystem="True" IsCustomized="False" IsCustomizedRecursive="False" DisplayName="Processing" CategoryName="Processing Category" After="Inquiry" LineNbr="2" />
        <Category IsActive="True" IsSystem="True" IsCustomized="False" IsCustomizedRecursive="False" DisplayName="Reports" CategoryName="Report" After="Processing Category" LineNbr="3" />
    </Actions>
</Automation>